import { ComponentFixture, TestBed } from '@angular/core/testing';
import { PageRecordPage } from './page-record.page';

describe('PageRecordPage', () => {
  let component: PageRecordPage;
  let fixture: ComponentFixture<PageRecordPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(PageRecordPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
